Your message dated Fri, 16 Dec 2016 12:00:11 +0000
with message-id <e1chrbl-0005wb...@fasolo.debian.org>
and subject line Bug#845227: fixed in node-lodash-packages 4.15.0-1
has caused the Debian Bug report #845227,
regarding generate sub modules like lodash.isplainobject
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
845227: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=845227
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
package: node-lodash
severity: important
version: 4.16.6+dfsg-1
control: block -1 by 836722

Some dependencies for gulp [1] declare dependencies like
lodash.assignwith which current lodash package is not providing.

Though this would require updating unglifyjs as current version throws
and error when trying to generate these.

Updating uglifyjs requires packaging yargs [2]. Since there are many
dependencies any help is welcome.

[1] https://wiki.debian.org/Javascript/Nodejs/Tasks/gulp
[2] https://wiki.debian.org/Javascript/Nodejs/Tasks/yargs

Attachment: signature.asc
Description: OpenPGP digital signature


--- End Message ---
--- Begin Message ---
Source: node-lodash-packages
Source-Version: 4.15.0-1

We believe that the bug you reported is fixed in the latest version of
node-lodash-packages, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 845...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pirate Praveen <prav...@debian.org> (supplier of updated node-lodash-packages 
package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 09 Dec 2016 11:05:25 +0530
Source: node-lodash-packages
Binary: node-lodash-packages
Architecture: source all
Version: 4.15.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers 
<pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Pirate Praveen <prav...@debian.org>
Description:
 node-lodash-packages - Lo-dash is a Node.js utility library (per method 
packages)
Closes: 845227
Changes:
 node-lodash-packages (4.15.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #845227)
Checksums-Sha1:
 4064fc0471f811954b6820f3e530c5f3faffb652 2097 node-lodash-packages_4.15.0-1.dsc
 2acbd1ed383dc0af6f1092694213e9fc8c8c40f1 1485262 
node-lodash-packages_4.15.0.orig.tar.gz
 0e5665c2a80ecb0e50137e1cacf66f5f649e4a82 5456 
node-lodash-packages_4.15.0-1.debian.tar.xz
 900c7e7fd25b646c0ba898b97d4c2813e93f0a7b 141380 
node-lodash-packages_4.15.0-1_all.deb
 eb8aa939895db223a56727fcc67bb4068817ee7a 4567 
node-lodash-packages_4.15.0-1_amd64.buildinfo
Checksums-Sha256:
 c1236ae46dac5a52bafe03f69541782fbc43c481742213b126fdf7d809a07bcb 2097 
node-lodash-packages_4.15.0-1.dsc
 f228b577a4e8e929b49c06b3aaab137238a0b2ed7da3c7b4b7b1a4ee64ce1a18 1485262 
node-lodash-packages_4.15.0.orig.tar.gz
 f69d45558c90c6244f2a592a900d42aa88d6cedcab1d098b785646118c99caa0 5456 
node-lodash-packages_4.15.0-1.debian.tar.xz
 ab4833fa219c392d889f1b0ace5199fcfb8f8f579ce684e5ea916f8d472444fc 141380 
node-lodash-packages_4.15.0-1_all.deb
 a9ed52823f79e5c49a9dbb6e0315ca3c1d93c21aca2d15eac7d85e38fb081950 4567 
node-lodash-packages_4.15.0-1_amd64.buildinfo
Files:
 ae8a5450f669b87861d3e9032f531a6b 2097 web optional 
node-lodash-packages_4.15.0-1.dsc
 790313125b720f5fa38676b5dedfec58 1485262 web optional 
node-lodash-packages_4.15.0.orig.tar.gz
 9aa6a50d66a6b4777e8d6e694caccbcf 5456 web optional 
node-lodash-packages_4.15.0-1.debian.tar.xz
 9284c50f1e5e1fc7f6f52ff4dd1d7dce 141380 web optional 
node-lodash-packages_4.15.0-1_all.deb
 54e8c3e70fe67bd2fb2550e14dbecbf2 4567 web optional 
node-lodash-packages_4.15.0-1_amd64.buildinfo

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEKnl0ri/BUtd4Z9pKzh+cZ0USwioFAlhLzZYACgkQzh+cZ0US
wiol2g/8DIOG+IEs75xHyG+8BVkzDOWC3afH7DJkRSJWeYew5qmCXVzhz8cFhT05
4RFZwpAqTErSUwj6W3IhvXJFQsPgnVPtVClTxx8l41exoks56BcBFWiMV9Db7/HW
YDvGrQAs6hpixqB0tj/hrJv3qZuKZcqt2kR14HWOUsm3BASGmC97M6lcrKUVzqSs
Dul6bcRuLuYEeFqgte0u/0egfa93OWAJOx47l12L6XnNCaZUBEP55um2PQvIs3nq
Rwb+Ze+A4fr+3CiXTyFTmm+HEWVXlbC4hKRyA6looupRLOBjX4dGYgFn7MwEDKvP
IwgrRDok+KFcfUv/ulvRQQ6zGT1jAIF/yNclzgnUTqR3/DfaobBmw47GUwpf+u1t
by2BkcB3txZpVA0jaZIumDNBlH3uU+EpB5hOXNo5fQ6wx18ITejYcSOMKK+cS1j/
8yxCRK3iR8+N3JpQHhJUzlsVIXn2LMqn3rCTNsrvDAvDSjjNR/12CtAtAvM/Zy9e
YBQ2Jx6tQqsxmQFCUBZG5vyw50d5X7AbYW3qzz2Jcnu7Uzdgr0pGq0VhVM2z8yqV
P0IXm6IveGVxTjc25Mpes5FYb3fB36y79AnyAviaZ4qMVR3zqOvdYvFPm6vIDOHr
z7BUfEbb4BwwJ4ly9QkHWQAxwCBvuV1sV4lXPP07pZj9zGpbdEg=
=TeC9
-----END PGP SIGNATURE-----

--- End Message ---
-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to